; Opera language file version 2.0
; Copyright © 1995-2010 Opera Software ASA. All rights reserved.
; Translated by Anne Lilleholt
; Created on 2010-03-05 11:32
[Info]
Language="pt-BR"
LanguageName="Português do Brasil"
Charset="utf-8"
Build.WindowsCE=100
Version.WindowsCE=10.0
DB.version=1002

[Translation]
-303587263="Não foi possível se conectar ao servidor remoto"
406813980="Conexão encerrada pelo servidor remoto"
-767243423="Repetidas falhas ocorreram durante a tentativa de carregar esta página.\r\n\r\nPode haver um problema nesse servidor."
-1847391312="Não foi possível conectar-se ao servidor remoto"
-467236228="Não foi possível localizar o servidor remoto"
-1504149836="Endereço não disponível a partir deste computador"
-1467543495="Erro interno de comunicação"
948480566="Rede não disponível. Contate seu administrador de sistema"
-14659052="Endereço inválido"
1420893634="Problemas na rede"
890657822="O servidor tentou redirecioná-lo para um endereço ilegal.\r\nFavor informar o ocorrido ao Webmaster do site."
966887426="Não foi possível conectar-se ao servidor proxy"
803238461="Não foi possível localizar o servidor proxy"
-936682827="Não foi possível conectar-se ao servidor proxy. Indisponível"
1943858161="Não foi possível conectar-se ao servidor proxy. Acesso negado"
358460907="O ponto final não está num estado apropriado"
740291732="Erro de transporte"
-1157672946="Bloqueio de sockets da rede"
182377296="Problemas com sockets de rede. Verifique os drivers de rede"
799744891="Tempo-limite do servidor esgotado. Tente novamente mais tarde."
-1550530872="Problemas com recursos de sockets da rede. Tente novamente"
-964370023="Esta implementação de Winsock não dispõe de funcionalidades importantes."
-377063689="Versão incorreta de Winsock"
109608805="Erro interno de programa"
1118839518="O tipo de endereço é desconhecido ou não suportado"
2075232397="A página inicial não foi definida. Defina uma."
821358772="O servidor remoto recusa-se a executar o pedido.\r\nO endereço não está disponível."
-1304259437="Endereço não encontrado"
-1534197113="Servidor remoto ou arquivo não encontrado"
692443531="O servidor remoto não possui funcionalidades necessárias"
324835147="Problema encontrado na decodificação dos dados, possivelmente devido a dados corrompidos."
1580841951="O método de requisição HTTP não foi aceito pelo servidor."
1149298043="O servidor foi incapaz de enviar dados aceitáveis"
-751126418="Conexão com servidor expirou"
1517647577="Conflito com um recurso existente no servidor"
-711230064="Este endereço não está mais disponível"
758757449="O comprimento do conteúdo HTTP era necessário"
329914774="Falha nas pré-condições HTTP"
-1058835823="A requisição de dados HTTP foi muito extensa"
-1079658918="O endereço HTTP é longo demais"
-1140372240="O servidor não reconheceu o tipo de conteúdo"
-616120726="O servidor não consegue enviar a parte solicitada do arquivo"
857450575="Falha na expectativa HTTP"
-1195254785="Falha no gateway HTTP"
1578430811="O serviço está sobrecarregado ou desligado. Tente novamente mais tarde."
-1311914337="Tempo-limite do gateway HTTP"
1531026242="Esta versão do HTTP não é aceita"
-740353027="Falha na autenticação. O conteúdo não pode ser validado."
-1145474466="Falha na autenticação do proxy. O conteúdo não pode ser validado"
620822149="Servidor FTP indisponível"
195626167="Erro interno no modulo FTP"
-1924345111="Não foi possível se conectar. O servidor FTP pode estar muito ocupado."
-1848604135="Usuário não encontrado no servidor FTP"
1189442079="A conexão a este servidor FTP requer nome-de-usuário e senha"
1347458739="Diretório FTP não encontrado"
677350004="Arquivo não encontrado"
749039349="Conexão encerrada pelo servidor FTP"
114420836="Não foi possível abrir o canal de FTP remoto"
1341715899="Não foi possível abrir o arquivo"
-889828450="O servidor remoto aceitou a requisição, mas não retornou nenhum conteúdo"
-308415646="Acesso negado a este arquivo"
1307823342="O arquivo não existe"
-741209408="Não foi possível gravar no arquivo. Disco cheio."
435718529="Erro interno de cache"
-1783794762="Escolher…"
1915388591="Este tipo de endereço requer o uso de um servidor proxy. Especifique um proxy em Preferências."
-1548171291="Imagem"
257961784="Este é um índice de busca"
729579061="Transmissão encerrada!"
1655346089="Diretório"
-1886208143="Nome"
-1885966286="Tipo"
-1886019317="Tamanho"
-1885983809="Tempo"
1628598700="O endereço é muito extenso."
1037842700="Memória insuficiente."
-1001150226="Salvar"
837164424="Requisição pronta para envio a %s…"
66074078="Localizando %s…"
-1971575858="Conectando ao host remoto %s…"
1773355565="Requisitando %s…"
1021730588="Recebendo dados de %s…"
-123330029="Conectando-se à rede/modem…"
-312841378="Procurando pelo nome completo do servidor…"
242456090="Negociando uma conexão segura…"
-289213041="Conectando-se ao proxy…"
94677311="Aguardando (#%2) uma conexão com %1"
-128287927="Requisição para %s completada"
-478562659="Ativando tempo-limite de 40 segundos. Aguardando dados…"
-1149141658="Parece haver um problema com este servidor.\n\nSe o carregamento da página não for completada corretamente, encerre a requisição e reenvie o formulário."
2096696774="Aguardando pela confirmação do(s) cookie(s) pelo usuário…"
1256965226="Aguardando pela confirmação de DNS do(s) domínio(s) do(s) cookie(s)…"
-483931386="O acesso a esta porta está desabilitado por motivos de segurança."
-128069365=", este plug-in está desabilitado"
1787559867="Nenhum"
1934568974="Este formulário será enviado via e-mail. revelando seu nome e seu endereço de e-mail para o destinatário. Deseja continuar?"
-787920615="Autoridades de certificação"
1812083222="Intermediário"
-615416248="Certificados pessoais"
-609046020="Falha ao conectar ao servidor. A razão pode ser que os métodos de criptografia suportados pelo servidor não estão habilitados nas preferências de segurança.\n\nObserve que alguns métodos de criptografia não são mais suportados e que o acesso não será possível até que o site da Web seja atualizado para utilizar forte criptografia."
-987128712="Erro de transmissão."
-573306081="Certificado ilegal ou não verificável."
2063851617="Certificado não suportado."
912684264="O certificado foi revogado por seu emissor. Não é mais válido. No pior caso, ele pode ser usado por criminais com finalidade fraudulenta. O dono do site deve substituir o certificado imediatamente."
2039718793="O certificado expirou."
831263304="O certificado é desconhecido."
-2004784560="O certificado é válido, mas a permissão foi negada."
-598522595="Ocorreu um erro interno."
-512986067="Não foram encontrados métodos de encriptação SSL 2 aceitáveis."
-1248952938="Erro desconhecido."
1948946636="Conexão segura: alerta (%u)"
566511154="Conexão segura: alerta (%u) do servidor"
-1087181122="Conexão segura: erro fatal (%u)"
-25004956="Conexão segura: erro fatal (%u) do servidor."
-2111822686="Não foi possível verificar a identidade do site (erro de OCSP)"
114297709="Opera não conseguiu se conectar ao servidor. O servidor pode estar usando o protocolo SSL 2, o qual não é compatível com o Opera por não ser considerado um meio seguro de comunicação. O site deve atualizar o protocolo para TLS 1.0 ou superior."
201826749="Digite sua senha master"
1101329179="Digite a senha master antiga"
-1208916378="Digite a nova senha master"
1794405509="Redigite a nova senha master"
674909923="Senha incorreta, digite a senha master correta"
1551983116="A mudança da senha master falhou."
664671332="Escolha uma senha master para proteger seus certificados de clientes e senhas salvas"
-402560894="Estes são os certificados pessoais registrados na base de dados."
1050252930="Estas são as autoridades certificadoras registradas na base de dados."
708880179="Autoridades certificadoras atestam a identidade dos sites da Web. Você deve instalar autoridades certificadoras apenas de sites que você confia.\n\nInstalar esta autoridade certificadora?"
-574001618="Um certificado de cliente identifica você apenas durante as transações.\n\nInstalar este certificado de cliente?"
-1995146316="Você está prestes a enviar uma requisição para este servidor. Continuar? "
84333047="O certificado do servidor não corresponde a seu domínio. Aceitar?"
870472473="Um dos certificados apresentados pelo servidor expirou. Deseja aceitar o certificado?"
301488599="O servidor requer uma identificação na forma de um certificado de cliente.\n\nVocê deve enviar um dos seguintes certificados:"
841952790="As assinaturas deste certificado não puderam ser verificadas. Isto ocorreu devido ao emissor ter criado o certificado de maneira incorreta ou devido a tentativa de alterar ou falsificar o certificado."
1568984207="Este certificado não pode ser usado para este propósito."
1553324179="Instalar certificado "
1432740334="Instalar certificado."
-1705818569="Selecione certificado"
1218347377="Alerta do certificado"
-883789402="Nome incorreto do certificado"
844278570="O certificado expirou"
-1617071296="O certificado do servidor expirou"
-96444861="Este certificado expirou. Você deve apagá-lo, e instalar um certificado atualizado"
1271662468="Questão de segurança"
1008146677="A codificação do certificado está incompleta, e os signatários não são registrados. Aceitar?"
-2078780637="Esta página pode não ser segura. Para obter mais detalhes, consulte a guia de segurança.\n\nÉ necessário aprovar ou recusar o carregamento dessa página."
-1090846694="Seu certificado está instalado, e você pode usá-lo, porém, o Opera não pode verificá-lo. Falta o signatário deste certificado. Por favor, instale o certificado do signatário se possível."
138106567="A instalação do certificado falhou."
2076883697="O certificado do cliente não combinou com a chave privada a base de dados."
2096450965="A codificação do certificado não foi ordenada corretamente."
-1973969022="Um certificado de cliente diferente já está instalado para esta chave. A instalação falhou."
-267159947="Todos os métodos de encriptação foram desabilitados nas preferências."
1207224929="Operações seguras não estão disponíveis."
-1629273963="A segurança está desabilitada."
-1089784783="O certificado do servidor mantém um nome de expressão inválido"
-206988917="Conexão"
-1808442172="Módulo(s):"
863827172="módulo(s):"
-1993303540="Expoente:"
122085675="Expoente Público:"
1442439783="Expoente Privado:"
-373290903="primo1:"
-373290902="primo2:"
1053948893="expoente1:"
1053948894="expoente2:"
1563762202="coeficiente:"
-1179958636="Extensão desconhecida de objeto ID "
1184375241="Algoritmo de assinatura desconhecido "
-2026063377="Versão do certificado"
1787377060="Número de série"
157557903="Inválido antes de: "
-907414258="Inválido após: "
-188195677="Digital: "
1637190079="Algoritmo de chave pública: "
-1519010094="Algoritmo de assinatura: "
-874459112="Extensões"
-757917242=" (Crítico)"
-1466464979="Chave privada de %u bits. %s gerados.\r\nURL: %s"
1801081976="O servidor requisitou um método de autenticação de login que não é suportado."
86761315="O servidor proxy requisitou um método de autenticação de login que não é suportado."
90474365="Esta URL não está na lista de URL que podem ser autenticadas pelo domínio dado.\r\nNão é possível enviar as credenciais de Autenticação."
-82082389="Enviando arquivo(s) para o servidor"
1395472123="Drives"
-1303632626="Plug-ins"
-1429037863="Cache"
-1068073072="(Memória)"
-592232182="Página em branco"
-524571995="Nome de arquivo"
-299260835="Endereço"
-1713924769="Tamanho"
-466995444="Executando JavaScript…"
-39632401="Erro"
469712059="Segurança do Java"
2030873128="Um java applet está requisitando privilégios que podem permiti-lo danificar seu computador.\n\nVocê deve aceitar esta requisição apenas se você conhece e confia no site de origem dele."
-1872720="Não encontrado."
1356785972="Enviar"
169522595="Limpar"
-2021978484="A interpretação XML falhou"
44999632="O valor não é válido"
1374863234="Sobre o Opera"
163333106="Terceiros"
1463797622="Opera Software é grata aos grupos e pessoas individuais acima por suas contribuições"
1430354649="B"
698570216="KB"
80168480="Versão"
468601187="Build"
1813791800="Plataforma"
-280397314="O modo off-line está ativado. Não é possível abrir \n\n%s\n\nDeseja alternar para o modo on-line?"
-1893261847="erro de sintaxe"
996630135="Linha:"
67277308="Caractere:"
-261225755="Alerta de segurança:\n\nVocê está prestes a entrar em um endereço contendo um nome-de-usuário.\n\n  Usuário: %s \n  Servidor: %s\n\nTem certeza que quer ir para esse endereço?"
941300722="Data"
941390952="De"
-979575324="Assunto"
742328503="Para"
742327930="Cc"
-1272983108="Cco"
-1634617399="Aviso: o Opera encontrou erros durante a decodificação deste arquivo."
1090463264="Não foi possível concluir a tentativa de conectar-se ao servidor seguro e reconectar automaticamente. Tente novamente."
2000211780="Por favor digite a senha de proteção a chave"
1977455147="Por favor, digite uma senha para proteger a chave privada exportada"
1079526121="Importar chave e certificado"
-1817811090="Deseja importar a chave privada e seus certificados anexos?"
1514024393="Deseja importar a chave privada aramzenada nesse arquivo?"
-1769113189="Falha na configuração automática do proxy. \nA Configuração automática de proxy estará desabilitada nesta sessão."
-953386095="Conteúdo do quadro (frame) não exibido"
958355689="Não é possível o conteúdo. <a href="%s">Download %s.</a>"
-1956656936="Carregando fonte de quadro externo <a href="%s">%s</a> suprimido (clique para visualizar)."
1236894590="Quadro de e-mail externo"
155182691="Válido para "
-475005964="Busca rápida"
367751872="Organização"
-1275015800="Grupo de notícias"
299353252="Encaminhar para"
-1023973383="Responder para"
-1398981521="Reenvida-De"
-1229363551="Chave privada (X)"
-1229363550="Chave pública (Y)"
-1229363559="DSA componente P"
-1229363558="DSA componente Q"
-1229363568="DSA componente G"
857434526="DH Chave privada"
-1926274908="Chave pública DH"
613488173="Módulo DH:"
613488164="Gerador DH"
918667752="Mais inf."
-625958927="O nome do servidor "%1" não corresponde ao nome do do certificado "%2". Alguém deve estar tentando lhe enganar para invadir o seu computador."
-1263224075="O certificado para "%1" não é válido antes de %2. A data em seu computador esta correta?"
-221013334="O certificado para "%1" expirou %2. O webmaster deve atualizar o(s) certificado(s)."
1076459478="Você solicitou ser alertado sobre certificados de "%1""
-1998870601="O certificado para "%1" é assinado por uma Autoridade Certificadora desconhecida "%2". Não é possível verificar se este é um certificado válido."
2104370139="O certificado raiz de "%1" não é conhecido pelo Opera. O Opera não pode decidir se este certificado é confiável."
-1490416928="O certificado atual possui um emissor desconhecido."
164301828="O sinal de controle falhou devido as restrições de exportação"
1578580827="O sinal de controle falhou porque o servidor não deseja aceitar as versões ativas do protocolo SSL/TLS."
1390989995="O sinal de controle falhou porque o servidor requer métodos de criptografia mais seguros do que o ativo."
574018254="O servidor deseja negociar uma conexão que *não* criptografe os dados, mas apenas verifique a integridade deles. Se você continuar, os dados poderão ser lidos por qualquer pessoa, mas não modificados."
-1914012173="O item pesquisado não foi encontrado"
1701265194="Adicionar"
1462527183="Excluir"
1183624700="Mover acima"
2041209519="Mover abaixo"
-341751576="Abrir arquivo"
1971097350="O servidor requisitou uma conexão ANÔNIMA, portanto é impossível verificar a identidade do servidor. Este serviço é normalmente anônimo e você está tentando enviar dados para este servidor anônimo?"
15694585="Este site está usando um método de criptografia desatualizado e classificado como inseguro. Ele pode não proteger seus dados. Deseja continuar?"
-1608443547="Baixo nível de criptografia"
1300921250="O número %1 não é permitido neste formulário. Apenas certos números são permitidos neste campo."
-2132866121="O data %1 não é permitida neste formulário. Apenas certos datas são permitidas neste campo."
-1125267849="Erro"
-1996452250="Você tentou acessar o endereço %s, o qual não está disponível no momento. Verifique se o endereço Web (URL) está correto e tente recarregar a página."
1976505887="Certifique-se que sua conexão esta ativa e verifique os outros aplicativos que dependem desta conexão estão funcionando corretamente"
-371513372="Assinatura"
-1154642790="Configurações salvas"
1871184022="Nenhuma alteração a ser salva nesta sessão"
-1845785787="Status do redirecionamento"
1433700170="A URL foi redirecionada para %s. Clique no link para ir a este endereço."
1433905157="Você pode habilitar o redirecionamento automático em Preferências."
-826703050="Gerado pelo Opera."
1976688640="Acesso negado"
566351754="Seu acesso a a este nível WML foi negado.\n\nVocê não chegou a este nível na ordem correta."
-674571725="Semana"
-548377585="Seg"
-241569242="Ter"
11450219="Qua"
1634457179="Qui"
-818947258="Sex"
1479732404="Sáb"
-306449701="Dom"
-1527043971="Não foi possível completar a transação segura"
1581176738="Ajuda?"
-1578977767="Abrir a <a href="http://help.opera.com/">Ajuda do Opera</a>."
507228282="Ir para o <a href="http://www.opera.com/support/">Suporte on-line do Opera</a>."
931079982="Plug-in não carregado"
-245753105="Você precisa habilitar o JavaScript para ter acesso a este conteúdo. Pressione F12, selecione "Habilitar JavaScript" e atualize a página."
1996608452="URL Inválida"
1150263994="A URL"
1150263995="contém caracteres inválidos no campo onde estes foram encontrados."
1379880234="A razão para a presença pode ser um erro na digitação da URL, mas também pode ser uma tentativa de lhe enganar para que visite um site falso o qual você acharia que é o site de sua confiança."
-1396250407="Informação de Segurança"
1176832065="Protocolo de segurança"
-350566025="Servidor Certificado"
-2018873682="Certificado validado"
-2079528865="Cliente Certificado"
1904202967="Servidor Validado"
1138739937="Emitido para"
1138739353="Emitido por"
-1209211918="Este site especificou um nível de criptografia que não é seguro.Você desabilitou o nível de criptografia alto e esta ação deve ter forçado o servidor a adotar este nível. Nós recomendamos que você habilite um nível de criptografia maior e mais seguro antes de prosseguir. Deseja continuar a utilizar este nível de criptografia?"
-2016599223="Conectar com %s?"
-1399476641="O carregamento desta página foi bloqueado por motivos de segurança."
-425450415="Padrão:"
1110936292="Você precisa habilitar o JavaScript para usar este documento.Depois de habilitar o JavaScript atualize a página."
-1870351643="Exibir todas"
491310161="Algumas alterações podem necessitar que você reinicie o aparelho."
1592381550="Editor de preferências"
1850176044="dpe"
1676397738="A validação de certificado de servidor on-line (OCSP) falhou devido a uma má-formação na requisição."
1260085234="A validação de certificado de servidor on-line (OCSP) falhou devido a um erro não especificado no servidor."
-1852612414="A validação de certificado de servidor on-line (OCSP) falhou porque o servidor está off-line, tente mais tarde."
-1629981425="A validação de certificado de servidor on-line (OCSP) falhou devido à requisição não ter sido assinada."
-780013139="A validação de certificado de servidor on-line (OCSP) falhou porque você não está autorizado a validar este certificado."
1288130594="A validação de certificado de servidor on-line (OCSP) falhou devido a um erro desconhecido."
887031139="Existe um erro na resposta recebida do servidor de validação de certificado online (OCSP)."
1205273924="A resposta do servidor de validação de certificado online (OCSP) não pôde ser validada."
466045243="A resposta do servidor de validação de certificado online (OCSP) era muito antiga."
452336457="O certificado foi revogado pois este site não esta mais em operação"
-1035416434="O certificado foi revogado devido a emissão de novo certificado"
10534282="O certificado foi revogado devido a mudança de donos do site."
-260835684="O certificado foi revogado porque a autoridade emissora deste certificado foi comprometida e alguns ou todos os seus certificados não são mais confiáveis."
345370497="A cadeia de certificados é nula. Isto é, um ou mais certificados não é aceito pelo emissor do certificado"
83724205="Fazendo download dos dados de %s"
-1765289207="O metodo de criptografia utilizado pelo servidor não é considerado seguro."
1375884585="O servidor esta usando uma chave de criptografia pública curta, a qual não é considerada segura."
1691604376="O servidor esta usando uma chave de criptografia pública média, a qual garante apenas seguraça média."
-656286379="O servidor está usando um protocolo de segurança desatualizado."
-577114886="Script linkado não foi carregado"
489139792="Listando Pastas"
-1725796747="O certificado foi baixado de "%1" usando uma conexão que não é segura."
760918586="Este certificado para "%1" não contém toda a informação necessária"
48164205="Autenticação básica: Texto puro"
1677839979="Autenticação Digest: Senha não é enviada diretamente"
-1989918768="Refazer documento como HTML"
559655831="Nenhum"
579923217="Hoje"
-91525170="Alerta de fraude"
1964603636="A página que você esta tentando abrir foi classificada como fraudulenta. Ela tentará lhe enganar para que você forneça dados pessoais ou informações financeiras. <a href='%s'>A Opera Software não recomenda</a> visitar esta página."
1507570172="A página que você está tentando abrir foi reportada por software de distribuição mal intencionado. Qualquer software dessa página pode causar danos. <a href='%s'>O Opera Software não recomenda</a> que você visite essa página."
-1165054929="Aviso fornecido por"
759329012="Detalhes:"
1638132361="Por que esta página foi reportada?"
-871840478="Ignorar este aviso"
-543549680="Saiba mais sobre a proteção contra fraudes do Opera"
-661980182="Saiba mais sobre"
1717109687="Proteção contra fraude da Opera"
-1113781852="Voltar para a página inicial"
1587547435="Chave privada"
-1527878545="Chave pública"
-799556727="bits"
1300979957="Algoritmo desconhecido "
1483768932="Campo desconhecido"
998846914="<nome de usuário não encontrado>"
-776882804="A chave do certificado foi criptografada através de um método não suportado, provavelmente um método que não é considerado forte o suficiente."
363383112="Para usar um certificado do cliente, o Opera precisa de sua senha master."
1653233619="Você pode aceitar ou recusar %s%s."
1207150385="cookie"
907966101="cookie da sessão"
-2130849741="Aviso"
1482324514="Continuar"
1321982641="Aviso: Solicitação de rede cruzada"
2056177824="Uma página na Internet pública solicita dados do seu computador. Por motivos de segurança, o acesso automático é bloqueado, mas você pode optar por continuar."
-1896371068="Continuar sempre quando os dados do meu computador forem solicitados"
59152060="Uma página na Internet pública solicita dados da sua Intranet privada. Por motivos de segurança, o acesso automático é bloqueado, mas você pode optar por continuar."
264182304="Continuar sempre quando os dados da minha Intranet particular forem solicitados a partir desse servidor"
-705984580="Uma página na Intranet pública solicita dados da sua Intranet privada. Por motivos de segurança, o acesso automático é bloqueado, mas você pode optar por continuar."
-985453792="Continuar sempre quando dados do meu computador forem solicitados"
1667641612="Conectar-se ao depurador"
1447367144="Tamanho mínimo (KB)"
96911914="Tamanho máximo (KB)"
-1199996220="Visualizar todos os domínios"
1961651038="Listar todos os domínios"
-1239696508="Exportar todos os domínios"
393676770="Domínio"
-1324088603="URLs em cache"
-1467148756="Preview"
2059387334="Lista"
443608812="Exportar"
1216321300="Clique para fazer download e ativar o plug-in."
-526494632="O site não permite exibir seu conteúdo em um quadro. Ele deve ser exibido em uma janela separada."
1117075469="Carregar documento em uma nova janela"
845172279="Nome do certificado"
760368433="Emissor"
-1112133979="Senha"
-2113105465="Ajuda"
837999419="Procurar pasta"
1832952322="Janeiro"
2081226600="Fevereiro"
-1386201093="Março"
1486311936="Abril"
218294959="Maio"
-1386287270="Junho"
-1386287316="Julho"
1809201313="Agosto"
557650799="Setembro"
-214471082="Outubro"
228168582="Novembro"
-1527849153="Dezembro"
-1410234807="Formato incorreto!"
1357557748="%1 é muito baixo. O valor mais baixo permitido é %2."
1921772370="%1 é muito alto. O valor mais alto permitido é %2."
1400270323="O texto digitado é muito longo! Você usou %1 letras e o limite é %2"
1723208773="%1 não está no formato exigido pela página!"
1142806355="Você tem que especificar um valor"
-2131281313="O valor %1 não é permitido pelo script da página!"
1730601711="Incluir arquivos"
1835716664="%1 não é um endereço de e-mail legal"
-1410232701="%1 não é um endereço da Web válido"
-296109318="O arquivo %1 é muito grande. Deve ser %2 bytes menor."
811237145="%1 não é um número!"
-876707285="Falha ao validar formulário"
1891109469="Preferências especifica do site"
1042785402="Personalizar preferências para os seguinte(s) host(s)"
-1247162120="O plug-in %s não esta instalado. \nClique na área de conteúdo do plug-in para mais informações."
706412336="%1 especifica um ou mais arquivos que não puderam ser encontrados"
545849272="Servidor proxy necessário"
-362105899="Alerta de segurança"
1831556320="Informações desta página segura serão enviadas a uma página que não é segura em %s.\n\n Enviar informações sensíveis não é recomendável."
1540189008="Deseja permitir que arquivos locais de JavaScript que controlem páginas seguras? Você deve permitir apenas se souber o conteúdo do arquivo de JavaScript e entender as implicações de segurança."
413993042="Número de arquivos selecionados é muito grande. Você listou %1 e o máximo são %2."
-1211817057="Número de arquivos selecionados é muito pequeno. Você listou %1 e o minímo são %2."
-191213401="Clique para ativar e usar este controle"
766577924="Nome do servidor"
-894273081="Aviso: Endereço da Web contém um nome de usuário"
1570524002="Você está prestes a se conectar"
1167243682="Cookies oferecidos"
467402591="Configuração OBML inválida"
1950193902="Ctrl"
-49577097="Shift"
-591658278="Alt"
1950536992="Meta"
1950367970="Home"
-591653872="End"
-1761824677="PageUp"
1222698990="PageDown"
-798831522="Para cima"
1950224561="Para baixo"
1950500612="Esquerda"
-50729193="Direita"
2123851594="Esc"
-2019924306="Ins"
2068441228="Del"
-514501226="Backspace"
-591637968="Tab"
-49298427="Espaço"
-65952425="Enter"
1915001824="JavaScript"
738733490="Alerta de JavaScript"
-262506072="Confirmação de JavaScript"
